.headerNavbar{
    position: absolute;
    background-color: rgba(0,0,0,0);
    z-index: 2;
    top:0;
    left: 0;
    width: 100%;
}
.profilePhoto{
    height: 60px;
    width: 60px;
    border-radius: 200px 200px 200px 200px;
    -moz-border-radius: 200px 200px 200px 200px;
    -webkit-border-radius: 200px 200px 200px 200px;
    border: 4px solid blue;
}
.profilePhoto:hover{
    /*height: 60px;*/
    /*width: 60px;*/
    /*border-radius: 200px 200px 200px 200px;*/
    /*-moz-border-radius: 200px 200px 200px 200px;*/
    /*-webkit-border-radius: 200px 200px 200px 200px;*/
    border: 4px dashed  blue;
}
.dropdown{
    margin-right: 120px;
}
.colorHeader{
    color: blue;
}
.logo{
    width: 40px;
    height: 45px;
}
/*.dropdown:hover {*/
/*    display: block;*/


